
Katello - Feature #4078

Need a way to force push package profile

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category: Client/Agent   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently on the client (or the server) there is no way to force a refresh of the package profile.  This should be included.

Created: jlsherrill on June 13, 2013 15:08 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2486

History

#1 - 06/03/2014 08:16 PM - Eric Helms

- Tracker changed from Bug to Feature

- Category set to 97

- Difficulty set to medium

- Triaged set to Yes

#2 - 08/18/2014 11:38 AM - Eric Helms

- Status changed from New to Closed

Katello agent now provides a command to do this.

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
